Skip to content

FAQ - HYPERPLANNING
Pourrai-je toujours ouvrir mes anciennes bases avec la nouvelle version ?

  • Pourrai-je toujours ouvrir mes anciennes bases avec la nouvelle version ?
    Avec HYPERPLANNING 2018, vous pourrez ouvrir les bases enregistrées avec les trois versions précédentes : HYPERPLANNING 2017, HYPERPLANNING 2016 ou HYPERPLANNING 2015.

    Si la base a été enregistrée avec une version antérieure à 2015, il faudra l'ouvrir et l'enregistrer avec une version intermédiaire (ou plusieurs) pour la convertir. Pour cela, vous devez installer provisoirement la version intermédiaire sur votre poste. Toutes les anciennes versions peuvent être téléchargées ici.

    Par exemple, pour ouvrir une base enregistrée avec HYPERPLANNING 2011, vous pouvez installer HYPERPLANNING 2014 (version d'évaluation), ouvrir la base et l’enregistrer puis installer HYPERPLANNING 2017 (version d'évaluation), ouvrir la base et l’enregistrer avant de l'ouvrir avec HYPERPLANNING 2018.